How to install libopensm-dev on Debian 9 (Stretch)